@font-face {
	font-family: "Noto Sans";
	font-style: normal;
	font-weight: normal;
	src: url("/assets/fonts/NotoSans-Regular.ttf");
}
@font-face {
	font-family: "Noto Sans";
	font-style: normal;
	font-weight: bold;
	src: url("/assets/fonts/NotoSans-Bold.ttf");
}
@font-face {
	font-family: "Noto Sans";
	font-style: italic;
	font-weight: normal;
	src: url("/assets/fonts/NotoSans-Italic.ttf");
}
@font-face {
	font-family: "Noto Sans";
	font-style: italic;
	font-weight: bold;
	src: url("/assets/fonts/NotoSans-BoldItalic.ttf");
}
body {
	margin: 0;
	font-size: 100%; /* Get us ready for relative font sizes based on the browser's default (usually 16px) */
	font-family: 'Noto Sans', arial, sans-serif;
	background: #2594bf;
	background: linear-gradient(#2594bf, #69c3e5 100%) fixed;
}
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

@-webkit-keyframes fadeHide { from { opacity:0; } to { opacity:0; } }

a:link, a:visited, a:active {
	color: black;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: normal;
	color: #3f312e;
}
h3, h4, h5, h6 {
	font-weight: bold;
}
h1 { font-size: 2.6em; }
h2 { font-size: 2em; }
h3 { font-size: 1.2em; }
h4 { font-size: 1em; }
h5 { font-size: 0.8em; }
h6 { font-size: 0.7em; }
h1.title-h, h2.title-h {
	font-weight: bold;
}
.bolditalic {
	font-weight: bold;
	font-style: italic;
}
hr {
	clear: both;
	width: 100%;
	height: 1px;
	margin: 0.4em 0 2em 0;
	border: none;
	background: #2594bf;
	background: radial-gradient(#c0d9e2, white);
	background: radial-gradient(#2594bf, white);
}
p img {
	width: auto;
	max-width: 100%;
}

#fadepage {
	margin: 0;
	padding: 0;
	-webkit-animation: fadeIn ease-in 1s;
	-webkit-animation-fill-mode:forwards;
	-moz-animation: fadeIn ease-in 1s;
	-moz-animation-fill-mode:forwards;
	animation: fadeIn ease-in 1s;
	animation-fill-mode: forwards;
}

nav {
	position: relative;
	margin: 0;
	padding: 0;
	left: 10px;
	bottom: -11px;
}
nav ul {
	margin: 0;
	padding: 0;
}
nav li {
	margin: 0;
	padding: 0.4em 0 0 0;
	display: block;
	list-style-type: none;
	list-style-position: outside;
	background: white;
	background: linear-gradient(#E5E5E5, white);
	box-shadow: inset 0 0 0 2px white;
	height: 1.4em;
	width: 4.2em;
	text-align: center;
	text-transform: uppercase;
}
header {
	position: relative;
	left: -0.6em;
}
aside {
	display: none;
}
footer {
	text-align: center;
}

#edge {
	padding: 10px 0 10px 0;
	margin: 0;
	background: #77c4e0;
	background: rgba(255,255,255,0.23);
}
#inner {
	padding: 1.2em 0.4em 1.4em 0.6em;
	margin: 0 10px 0 10px;
	background: white;
}
#banner {
	position: relative;
	display: block;
	width: 108%;
	min-width: 288px;
	height: 156px;
	background: #fb5e00;
	background: url('/assets/gfx/cp-banner-bg.png') no-repeat;
	left: -20px;
}
#banner-img {
	position: relative;
	top: 36px;
	left: 14px;
	width: 276px;
}

/* @NOTE: Prefer px sizes in em. Using px size/16 (since 16px is standard). So 34px = 34/16 = 2.125 */

.button {
	display: inline-block;
	margin: 0 6px 0 6px;
	padding: 4px 6px 4px 6px;
	box-shadow: 0 0 0 5px #77c4e0, inset 0 0 10px #fb5e00;
	color: white;
	background: #fb5e00;
	border: 6px solid #fb5e00;
	border-radius: 8px;
}
.small-button {
	font-size: 0.75rem;
}

.button:link, .button:visited {
	color: white;
	background: #fb5e00;
	text-decoration: none;
	transition: all 0.5s ease;
}
.button:hover, .button:focus {
	color: #fb5e00;
	background: white;
	transition: all 0.5s ease;
}
.button:active {
	color: #fb5e00;
	background: white;
	/* transform:translate(1px, 3px); */
	box-shadow: inset 0 0 10px #fb5e00;
	transition: all 0.2s ease;
}

time, .note-text, .label-text {
	font-size: 0.8rem;
	font-style: italic;
	color: #8a7975;
}
.note-text {
	text-align: right;
}
.label-text, .tags {
	display: block;
	text-align: center;
}
.label-text {
	color: #2594bf;
}
.clear {
	margin: 0;
	padding: 0;
	clear: both;
}

/* Let's be all Responsive and whatnot: */
/* Note: @media rules cannot be overriden, so there's no worry about flow here. */

@media screen and (min-width: 380px) {
	/* h2 { color: orange; } */
	#inner {	padding: 1.2em 0.6em 1.4em 0.8em; }
	header { left: -0.8em; }
	#banner{ width: 108%; }
	#banner-img { top: 32px; left: 20px; width: 328px; } /* actual width of the image */
	aside { display: block;}
	aside img { padding-top: 0.8em;padding-left: 16px;padding-right: auto;width: 100px;height: 100px; }
	article.onloop { float: left; width: calc(100% - 116px);}
}

/* 568px */
@media screen and (min-width: 568px) {
	/* h2 { color: blue; } */
	#fadepage { margin: 1.2em; }
	#inner {	padding: 1.2em 2em 1.4em 1.2em; }
	header { left: -1.2em; }
	#banner { width: 112%; min-width: 500px; }
	#banner-img { top: 20px; left: 48px; width: 444px; } /* actual width of the image */
}

/* 712px+ = fits our standard banner */
@media screen and (min-width: 712px) {
	/* h2 { color: pink; } */
	#banner { width: 640px; }
}
/* 1024px */
@media screen and (min-width: 1024px) {
	/* h2 { color: green; } */
	#fadepage { margin: 4% 10% 4% 10%; }
}
/* 1280px */
@media screen and (min-width: 1280px) {
	/* h2 { color: purple; } */
	article {width: 52em;}
	article.onloop { width: calc(80% - 116px);}
}
@media screen and (min-width: 1900px) {
	/* h2 { color: purple; } */
	article.onloop { width: calc(70% - 116px);}
}
